@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
/** {
	box-sizing: border-box;
}

body {
	font-family: 'Lato';
}*/

.heading-primary {
	font-size: 2em;
	padding: 2em;
	text-align: center;
}

.accordion dl,
.accordion-list {
	border: 1px solid #94d600;
}
.accordion dl:after,
.accordion-list:after {
	content: "";
	display: block;
	height: 1em;
	width: 100%;
	background-color: #94d600;
}

.accordion dd,
.accordion__panel {
	background-color: #fff;
	font-size: 1em;
	line-height: 1.5em;
}

.accordion p {
	padding: 1em 4em 1em 4em;
		font: 18px "Galaxie";

}

.accordion {
	position: relative;
	background-color: #fff;
}

.container {
	max-width: 960px;
	margin: 0 auto;
	padding: 2em 0 2em 0;
}

.accordionTitle,
.accordion__Heading {
	font: 18px "HUGEAvantGardeBold";
	color: #666;
	background-color: #fff;
	text-align: center;
	/*font-weight: 700;*/
	padding: 2em;
	display: block;
	text-decoration: none;
	color: #94d600;
	-webkit-transition: background-color 0.5s ease-in-out;
		  transition: background-color 0.5s ease-in-out;
	border-top: 1px solid #94d600;
}
.accordionTitle:before,
.accordion__Heading:before {
	content: "+";
	font-size: 1.5em;
	line-height: 0.5em;
	float: left;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
		  transition: transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
	background-color: #94d600;
	color: #fff;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
	background-color: #94d600;
	color: #fff;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
	-webkit-transform: rotate(-225deg);
	  -ms-transform: rotate(-225deg);
		  transform: rotate(-225deg);
}

.accordionItem {
	height: auto;
	overflow: hidden;
	max-height: 50em;
	-webkit-transition: max-height 1s;
		  transition: max-height 1s;
}
@media screen and (min-width: 48em) {
	.accordionItem {
		max-height: 15em;
		-webkit-transition: max-height 0.5s;
		transition: max-height 0.5s;
	}
}

.accordionItem.is-collapsed {
	max-height: 0;
}

.no-js .accordionItem.is-collapsed {
	max-height: auto;
}

.animateIn {
	-webkit-animation: accordionIn 0.65s normal ease-in-out both 1;
		  animation: accordionIn 0.65s normal ease-in-out both 1;
}

.animateOut {
	-webkit-animation: accordionOut 0.75s alternate ease-in-out both 1;
		  animation: accordionOut 0.75s alternate ease-in-out both 1;
}

@-webkit-keyframes accordionIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.9) rotateX(-60deg);
				transform: scale(0.9) rotateX(-60deg);
		-webkit-transform-origin: 50% 0;
				transform-origin: 50% 0;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}

@keyframes accordionIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.9) rotateX(-60deg);
				transform: scale(0.9) rotateX(-60deg);
		-webkit-transform-origin: 50% 0;
				transform-origin: 50% 0;
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
				transform: scale(1);
	}
}
@-webkit-keyframes accordionOut {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
				transform: scale(1);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(0.9) rotateX(-60deg);
				transform: scale(0.9) rotateX(-60deg);
	}
}
@keyframes accordionOut {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
				transform: scale(1);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(0.9) rotateX(-60deg);
				transform: scale(0.9) rotateX(-60deg);
	}
}

